ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett Porter <bpor...@f2network.com.au>
Subject RE: Replacing Ant 1.3 with Ant 1.4.1 in Forte for Java 3.0...
Date Tue, 02 Apr 2002 00:13:11 GMT
You should be able to replace the module from NetBeans with the forte one,
but you might get better help on the nb-user list for that... Does the
latest Forte jumbo patch have it perhaps?

Cheers,
Brett

-----Original Message-----
From: Stearns, Chris [mailto:chris_stearns@mentorg.com]
Sent: Friday, 29 March 2002 6:57 AM
To: 'Ant Users List' (E-mail)
Subject: Replacing Ant 1.3 with Ant 1.4.1 in Forte for Java 3.0...


Hello all...new to this list by-the-way,

Has anyone been able replacing Ant 1.3 with Ant 1.4.1 in Forte for Java 3.0,
yet?
The NetBeans 3.3.1 IDE has Ant 1.4.1, but the latest Forte does not.

Any help is appreciated.

Thanks,

Chris J. Stearns


--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message